@charset "utf-8";.list_carousel{margin:0 0 0px 0px;position:relative;padding:0;margin:0;margin-bottom:-83px;}
.list_carousel ul{margin:0;padding:0;list-style:none;display:block;}
.list_carousel li{font-size:12px;color:#000;text-align:left;left:0;padding:0;margin-right:5px;display:block;float:left;}
.list_carousel li a{}
.list_carousel.responsive{width:100%;margin-left:0;height:120%;}
.list_carousel.responsive ul{margin:0;padding:0;list-style:none;display:block;}
.list_carousel.responsive ul li{font-size:12px;color:#000;text-align:left;width:100%;height:117%;padding:0;display:block;float:left;}
.prevs{margin-left:0px;position:absolute;left:-35px;top:35%;width:29px;height:52px;z-index:99999999999999999999999999999999999999;display:block;background:url(../images/left-arrow.jpg) no-repeat;margin:0;padding:0;}
.nexts{margin-right:0px;position:absolute;right:-35px;top:35%;width:29px;height:52px;z-index:99999999999999999999999999999999999999;display:block;background:url(../images/right-arrow.jpg) no-repeat;margin:0;padding:0;}
.pager{float:left;width:25%;text-align:center;}
.pager a{margin:0 5px;text-decoration:none;}
.pager a.selected{text-decoration:underline;}
.timer{background-color:#999;height:6px;width:0px;}
.list_carousel02{margin:0 0 0px 0px;position:relative;padding:0;margin:0;max-width:1035px;}
.list_carousel02 > ul{margin:0;padding:0;list-style:none;display:block;}
.list_carousel02 > li{font-size:12px;color:#000;text-align:left;left:0;padding:0;margin-right:5px;margin-left:5px;display:block;float:left;}
.list_carousel li:last-child{margin-right:5px;}
.list_carousel li:first-child{margin-left:0px;}
.list_carousel02 > li a{}
.prev02{margin-left:0px;position:absolute;right:10px;top:-40px;width:5%;height:30px;z-index:99999999999999999999999999999999999999;display:block;background:url(../images/right-arrow02.jpg) no-repeat;margin:0;padding:0;background-size:100%;}
.next02{margin-right:0px;position:absolute;left:86%;top:-40px;width:5%;height:30px;z-index:99999999999999999999999999999999999999;display:block;background:url(../images/left-arrow02.jpg) no-repeat;margin:0;padding:0;background-size:100%;}
.prev002{margin-left:0px;position:absolute;right:0px;top:-40px;width:3%;height:30px;z-index:99999999999999999999999999999999999999;display:block;background:url(../images/right-arrow02.jpg) no-repeat;margin:0;padding:0;background-size:100%;}
.next002{margin-right:0px;position:absolute;left:93%;top:-40px;width:3%;height:30px;z-index:99999999999999999999999999999999999999;display:block;background:url(../images/left-arrow02.jpg) no-repeat;margin:0;padding:0;background-size:100%;}